@charset "UTF-8";
:root {
  --blue: #014099;
  --pc: 1500px;
  --sp: 750px;
}
/* ===== ページ設定 ===== */
.l-naa {
  position: relative;
  font-family: Noto Sans JP,Hiragino Kaku Gothic Pro,Hiragino Sans,Meiryo,sans-serif;
  letter-spacing: 0;
  color: #333;
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/bg.png);
  background-repeat: repeat-y;
  background-size: 100%;
  @media (max-width: 768px) {
    background-size: calc((1500px / var(--sp)) * 100vw);
  }
  p:not([class]) {
    font-size: calc((18px / var(--pc)) * 100vw);
    line-height: 2;
    @media (max-width: 768px) {
      font-size: calc((32px / var(--sp)) * 100vw);
    }
  }
  a {
    color: #333;
  }
  img {
    width: 100%;
  }
  strong {
    font-weight: 700;
  }
}

.l-naa__inner {
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/kv_bg_pc.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  @media (max-width: 768px) {
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/kv_bg_sp.png);
  }
}

.is--pc {
  @media (max-width: 768px) {
    display: none;
  }
}
.is--sp {
  @media (max-width: 768px) {
    display: block;
  }
}

/* ===== layout ===== */
.l-inner {
  max-width: calc((1020px / var(--pc)) * 100vw);
  margin: auto;
  @media (max-width: 768px) {
    /*max-width: calc((670px / var(--sp)) * 100vw);*/
    max-width: 100%;
    padding: 0 calc((40px / var(--sp)) * 100vw);
  }
}

/* ===== component ===== */
.c-contents {
  background: #fff;
  position: relative;
  box-shadow: 10px 10px 0px 0px rgba(1,64,153,.2);
  @media (max-width: 768px) {
    box-shadow: 5px 5px 0px 0px rgba(1,64,153,.2);
  }
}

.c-information {
  position: relative;
  background: rgba(1,64,153,.1);
  margin-top: calc((110px / var(--pc)) * 100vw);
  padding: calc((24px / var(--pc)) * 100vw) calc((50px / var(--pc)) * 100vw) calc((40px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    margin-top: calc((96px / var(--sp)) * 100vw);
    padding: calc((40px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw) calc((50px / var(--sp)) * 100vw);
  }
  &:before, &:after {
    content: "";
    position: absolute;
    box-sizing: border-box;
  }
  &:before {
    border: 1px solid var(--blue);
    width: calc(100% + 1em);
    height: calc(100% + 1em);
    bottom: 0;
    right: 0;
    @media (max-width: 768px) {
      width: calc(100% + .5em);
      height: calc(100% + .5em);
    }
  }
  &:after {
    border: 1px solid #007BC6;
    width: calc(100% + 1em);
    height: calc(100% + 1em);
    top: 0;
    left: 0;
    @media (max-width: 768px) {
      width: calc(100% + .5em);
      height: calc(100% + .5em);
    }
  }
}
.c-information__label {
  position: relative;
  z-index: 1;
  color: var(--blue);
  font-weight: bold;
  text-align: center;
  font-size: calc((28px / var(--pc)) * 100vw);
  margin-bottom: .8em;
  @media (max-width: 768px) {
    font-size: calc((40px / var(--sp)) * 100vw);
  }
}
.c-information__item {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  @media (max-width: 768px) {
    flex-wrap: wrap;
    gap: .8em;
  }
  a {
    display: block;
    width: 49%;
    box-shadow: 0px 2px 8px 0px rgba(1,64,153,.2);
    @media (max-width: 768px) {
      width: 100%;
      box-shadow: none;
      border: 1px solid #D3D3D3;
      background: #fff;
      padding: .2em 0;
    }
  }
}

.c-note {
  line-height: 2;
  -ms-word-break: break-all;
      word-break: break-all;
  li {
    font-size: calc((14px / var(--pc)) * 100vw);
    display: flex;
    @media (max-width: 768px) {
      font-size: calc((20px / var(--sp)) * 100vw);
    }
  }
  span {
    white-space: nowrap;
    font-size: 100%;
  }
}

/* ===== Key Visual ===== */
.naa-kv {
  position: relative;
  height: calc((570px / var(--pc)) * 100vw);
  padding: calc((110px / var(--pc)) * 100vw) 0 0;
  @media (max-width: 768px) {
    height: calc((790px / var(--sp)) * 100vw);
    padding: calc((60px / var(--sp)) * 100vw) 0 0;
  }
}
.naa-kv__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc((430px / var(--pc)) * 100vw);
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/kv_title_bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  @media (max-width: 768px) {
    display: none;
  }
}
.naa-kv__bird {
  position: absolute;
  width: calc((194px / var(--pc)) * 100vw);
  top: calc((52px / var(--pc)) * 100vw);
  left: 50%;
  margin-left: calc((200px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    width: calc((186px / var(--sp)) * 100vw);
    top: calc((328px / var(--sp)) * 100vw);
    margin-left: 0;
    left: calc((180px / var(--sp)) * 100vw);
  }
}
.naa-kv__line {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  @media (max-width: 768px) {
  }
}
.naa-kv__title {
  position: relative;
  z-index: 3;
  text-align: center;
  img {
    width: calc((910px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      width: 100%;
    }
  }
}

/* ===== メッセージ ===== */
.naa-message {
  position: relative;
  padding-bottom: calc((120px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding: 0 calc((40px / var(--sp)) * 100vw) calc((100px / var(--sp)) * 100vw);
  }
}
.naa-message__contents {
  padding: calc((56px / var(--pc)) * 100vw) calc((50px / var(--pc)) * 100vw) calc((80px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding: calc((56px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw);
  }
}
.naa-message__lead {
  text-align: center;
  color: var(--blue);
  font-weight: 700;
  margin-bottom: calc((48px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    margin-bottom: calc((40px / var(--sp)) * 100vw);
  }
}
.naa-message__leadHead {
  font-size: calc((38px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    font-size: calc((36px / var(--sp)) * 100vw);
  }
  strong {
    font-size: 120%;
    @media (max-width: 768px) {
      font-size: 122%;
    }
  }
  .sub {
    font-weight: 600;
    font-size: 52%;
    @media (max-width: 768px) {
      font-size: 61%;
      display: block;
      line-height: 1.8;
    }
  }
}
.naa-message__leadText {
  font-size: calc((32px / var(--pc)) * 100vw);
  margin-top: .3em;
  @media (max-width: 768px) {
    font-size: calc((36px / var(--sp)) * 100vw);
  }
}
.naa-message__text {
  width: calc((780px / var(--pc)) * 100vw);
  margin: auto;
  @media (max-width: 768px) {
    width: 100%;
  }
  p {
    font-size: calc((18px / var(--pc)) * 100vw);
    line-height: 2;
    padding-bottom: 1.5em;
    @media (max-width: 768px) {
      font-size: calc((28px / var(--sp)) * 100vw);
    }
    &:last-child {
      padding: 0;
    }
  }
  .marker {
    font-size: calc((22px / var(--pc)) * 100vw);
    font-weight: 700;
    background:linear-gradient(transparent 60%, rgba(1,64,153,.15) 60%);
    @media (max-width: 768px) {
      font-size: calc((32px / var(--sp)) * 100vw);
    }
  }
}

/* ===== メインコンテンツ ===== */
.naa-main {
  position: relative;
  padding: 0 0 calc((80px / var(--pc)) * 100vw);
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/bg_bottom.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  @media (max-width: 768px) {
    padding: 0 0 calc((80px / var(--sp)) * 100vw);
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/bg_bottom_sp.png);
  }
}

/* ===== ナビゲーション ===== */
.naa-nav {
  width: 100%;
  position: sticky;
  left: 0;
  top: 0;
  background: linear-gradient(90deg,rgba(135, 85, 35, 0) 0%, rgba(135, 85, 35, 0.15) 20%, rgba(135, 85, 35, 0.15) 80%, rgba(135, 85, 35, 0) 100%);
  padding: calc((24px / var(--pc)) * 100vw) 0;
  margin-bottom: calc((60px / var(--pc)) * 100vw);
  z-index: 100;
  transition: .3s;
  @media (max-width: 768px) {
    position: relative;
    padding: calc((24px / var(--sp)) * 100vw) calc((80px / var(--sp)) * 100vw);
    margin-bottom: calc((100px / var(--sp)) * 100vw);
  }
}
.naa-nav__list {
  position: relative;
  display: flex;
  justify-content: center;
  @media (max-width: 768px) {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  li {
    border-right: 1px solid rgba(135,85,35,.5);
    &:first-child {
      border-left: 1px solid rgba(135,85,35,.5);
    }
    @media (max-width: 768px) {
      width: 46%;
      border-bottom: 1px solid rgba(135,85,35,.5);
      border-right: none;
      &:first-child {
        border-left: none;
      }
      &:last-child {
        border-bottom: none;
      }
    }
  }
  a {
    font-weight: 700;
    font-size: calc((20px / var(--pc)) * 100vw);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5em;
    height: calc((62px / var(--pc)) * 100vw);
    padding: 0 1.1em;
    transition: .3s;
    @media (max-width: 768px) {
      font-size: calc((28px / var(--sp)) * 100vw);
      height: calc((100px / var(--sp)) * 100vw);
      padding: 0;
      justify-content: flex-start;
    }
    img {
      width: calc((24px / var(--pc)) * 100vw);
      transition: .3s;
      @media (max-width: 768px) {
        width: calc((32px / var(--sp)) * 100vw);
      }
    }
  }
}

@media screen and (min-width: 769px) {
.naa-nav {
  &.is--stuck {
    padding: calc((10px / var(--pc)) * 100vw) 0;
    &:before {
      content: "";
      background: rgba(255,244,224,.8);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    .naa-nav__list {
      a {
        height: calc((44px / var(--pc)) * 100vw);
        font-size: calc((14px / var(--pc)) * 100vw);
      }
      img {
        width: calc((16px / var(--pc)) * 100vw);
      }
    }
  }
}
}

/* ===== セクション ===== */
.naa-sec {
  position: relative;
  padding-bottom: calc((60px / var(--pc)) * 100vw);
  background-repeat: no-repeat;
  background-position: centertop;
  background-size: 100%;
  @media (max-width: 768px) {
    padding-bottom: calc((100px / var(--sp)) * 100vw);
  }
  &:last-child {
    padding-bottom: 0;
  }
}
.naa-sec__line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.naa-sec__inner {
  position: relative;
  z-index: 1;
}
.naa-sec__head {
  position: relative;
  max-width: calc((920px / var(--pc)) * 100vw);
  margin: auto;
  @media (max-width: 768px) {
    max-width: 100%;
  }
  .head-title {
    text-align: center;
    color: var(--blue);
    font-weight: 700;
    font-size: calc((32px / var(--pc)) * 100vw);
    line-height: 1.375;
    @media (max-width: 768px) {
      line-height: 1.5;
      font-size: calc((48px / var(--sp)) * 100vw);
    }
    strong {
      font-size: calc((44px / var(--pc)) * 100vw);
      @media (max-width: 768px) {
        font-size: calc((48px / var(--sp)) * 100vw);
      }
    }
    .num {
      font-size: calc((48px / var(--pc)) * 100vw);
      @media (max-width: 768px) {
        font-size: calc((48px / var(--sp)) * 100vw);
      }
    }
  }
  .head-lead {
    margin-top: calc((100px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      margin-top: calc((60px / var(--sp)) * 100vw);
    }
    strong {
      font-size: 100%;
    }
  }
}
.naa-sec__contents {
  position: relative;
}

/* ===== 薬価の同一化 ===== */
.naa-sec01 {
  padding-top: calc((70px / var(--pc)) * 100vw);
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec01_bg.png);
  @media (max-width: 768px) {
    padding-top: calc((70px / var(--sp)) * 100vw);
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec01_bg_sp.png);
  }
  .naa-sec__line {
    @media (max-width: 1060px) {
      top: calc((-30px / var(--sp)) * 100vw);
    }
    @media (max-width: 768px) {
      top: calc((120px / var(--sp)) * 100vw);
    }
  }
  .naa-sec__head {
    margin-bottom: calc((56px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      margin-bottom: calc((56px / var(--sp)) * 100vw);
    }
  }
}
.price-image {
  padding: calc((50px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding: calc((40px / var(--sp)) * 100vw);
  }
  img {
    width: 100%;
  }
}
.price-link {
  text-align: right;
  margin: calc((32px / var(--pc)) * 100vw) 0;
  @media (max-width: 768px) {
    margin: calc((56px / var(--sp)) * 100vw) 0;
  }
  a {
    font-size: 100%;
    font-weight: bold;
    color: var(--blue);
    text-decoration: underline;
    display: inline-flex;
    align-items: center;
    gap: .2em;
    img {
      width: calc((16px / var(--pc)) * 100vw);
      @media (max-width: 768px) {
        width: calc((28px / var(--sp)) * 100vw);
      }
    }
  }
}
.price-about {
  background: #fff;
  position: relative;
  border: 1px solid #A5794C;
  padding: calc((50px / var(--pc)) * 100vw);
  display: flex;
  align-items: flex-end;
  @media (max-width: 768px) {
    display: block;
    padding: calc((56px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw);
  }
  &:before {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    top: -1px;
    right: -1px;
    background: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec01_about_bg.png) no-repeat center;
    background-size: 100%;
    @media (max-width: 768px) {}
  }
}
.price-about__image {
  width: 22%;
  margin-left: auto;
  @media (max-width: 768px) {
    width: 100%;
    text-align: center;
    img {
      width: calc((300px / var(--sp)) * 100vw);
    }
  }
}
.price-about__text {
  width: 75%;
  @media (max-width: 768px) {
    width: 100%;
    margin-bottom: calc((48px / var(--sp)) * 100vw);
  }
}
.price-about__title {
  font-weight: bold;
  color: var(--blue);
  font-size: calc((28px / var(--pc)) * 100vw);
  line-height: 1.5;
  margin-bottom: .5em;
  @media (max-width: 768px) {
    font-size: calc((40px / var(--sp)) * 100vw);
    margin-bottom: 1em;
    text-align: center;
  }
}
.price-about__lead {
  p {
    @media (max-width: 768px) {
      font-size: calc((28px / var(--sp)) * 100vw)!important;
    }
    strong {
      font-size: 100%;
    }
  }
}

/* ===== 製剤写真 ===== */
.naa-sec02 {
  padding-top: calc((112px / var(--pc)) * 100vw);
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec02_bg.png);
  @media (max-width: 768px) {
    padding-top: calc((56px / var(--sp)) * 100vw);
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec02_bg_sp.png);
  }
  .naa-sec__line {
    @media (max-width: 1060px) {
      top: calc((-40px / var(--pc)) * 100vw);
    }
    @media (max-width: 768px) {
      top: 0;
    }
  }
  .naa-sec__head {
    margin-bottom: calc((100px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      margin-bottom: calc((80px / var(--sp)) * 100vw);
      .head-lead {
        margin-top: calc((95px / var(--sp)) * 100vw);
      }
    }
  }
}
.photo-block {
  margin-top: calc((100px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    margin-top: calc((80px / var(--sp)) * 100vw);
  }
  &:first-child {
    margin-top: 0;
  }
}
.photo-block__title {
  text-align: center;
  position: relative;
  color: var(--blue);
  font-weight: bold;
  font-size: calc((28px / var(--pc)) * 100vw);
  line-height: 1.5;
  margin-bottom: 1.5em;
  position: relative;
  @media (max-width: 768px) {
    font-size: calc((40px / var(--sp)) * 100vw);
    margin-bottom: 1em;
  }
  &:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 50%;
    background: linear-gradient(90deg,rgba(1, 64, 153, 0) 0%, rgba(1, 64, 153, 1) 20%, rgba(1, 64, 153, 1) 80%, rgba(1, 64, 153, 0) 100%);
  }
  span {
    display: inline-block;
    font-size: 100%;
    position: relative;
    background: #FFF4E0;
    padding: 0 1em;
    @media (max-width: 768px) {
      padding: 0 .5em;
    }
  }
}
.photo-block__tabNav {
  margin-bottom: calc((40px / var(--pc)) * 100vw);
  display: flex;
  justify-content: center;
  gap: calc((25px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    margin-bottom: calc((40px / var(--sp)) * 100vw);
    justify-content: space-between;
    gap: .3em;
  }
  li {
    position: relative;
    width: calc((290px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      flex: 1;
      width: auto;
    }
    &:after {
      content: "";
      width: 100%;
      height: calc((40px / var(--pc)) * 100vw);
      position: absolute;
      left: 0;
      top: 100%;
      background: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec02_tab_arrow.png) no-repeat center bottom;
      background-size: calc((64px / var(--pc)) * 100vw);
      opacity: 0;
      transition: .3s;
      @media (max-width: 768px) {
        height: calc((40px / var(--sp)) * 100vw);
        background-size: calc((64px / var(--sp)) * 100vw);
      }
    }
    &.is--active {
      pointer-events: none;
      &:after {
        opacity: 1;
      }
      button {
        color: #fff;
        background: linear-gradient(135deg,rgba(1, 64, 153, 1) 0%, rgba(0, 123, 198, 1) 100%);
      }
    }
  }
  button {
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: calc((64px / var(--pc)) * 100vw);
    font-size: calc((24px / var(--pc)) * 100vw);
    font-weight: bold;
    color: var(--blue);
    background: #fff;
    border-radius: calc((100px / var(--pc)) * 100vw);
    border: 1px solid rgba(1,64,153,.1);
    @media (max-width: 768px) {
      height: calc((88px / var(--sp)) * 100vw);
      font-size: calc((32px / var(--sp)) * 100vw);
      border-radius: calc((100px / var(--sp)) * 100vw);
    }
  }
}
.photo-block__tabContents {
  background: #fff;
  min-height: calc((430px / var(--pc)) * 100vw);
  box-shadow: 0px 2px 8px 0px rgba(1,64,153,.2);
  @media (max-width: 768px) {
    min-height: calc((908px / var(--sp)) * 100vw);
  }
}
.photo-list {
  padding: calc((40px / var(--pc)) * 100vw) calc((50px / var(--pc)) * 100vw) 0;
  display: flex;
  justify-content: space-between;
  @media (max-width: 768px) {
    flex-wrap: wrap;
    gap: 1em;
    padding: calc((40px / var(--sp)) * 100vw);
  }
}
.photo-list__item {
  width: 48%;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.photo-list__title {
  text-align: center;
  font-weight: bold;
  font-size: calc((24px / var(--pc)) * 100vw);
  margin-bottom: 1em;
  @media (max-width: 768px) {
    font-size: calc((32px / var(--sp)) * 100vw);
    margin-bottom: .6em;
  }
}
.photo-list__title.--norvasc {
  color: var(--blue);
}
.photo-list__title.--amlodipine {
  color: #007BC6;
}

/* ===== これまでの歩み ===== */
.naa-sec03 {
  padding-top: calc((90px / var(--pc)) * 100vw);
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec03_bg.png);
  @media (max-width: 768px) {
    padding-top: calc((30px / var(--pc)) * 100vw);
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec03_bg_sp.png);
  }
  .naa-sec__line {
    @media (max-width: 1060px) {
      top: calc((-30px / var(--pc)) * 100vw);
    }
    @media (max-width: 768px) {
      top: calc((40px / var(--sp)) * 100vw);
    }
  }
  .naa-sec__head {
    margin-bottom: calc((74px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      margin-bottom: calc((20px / var(--sp)) * 100vw);
    }
  }
}

.history-block__head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((160px / var(--pc)) * 100vw);
  padding: calc((16px / var(--pc)) * 100vw) 0 0;
  z-index: 10;
  @media (max-width: 768px) {
    height: calc((188px / var(--sp)) * 100vw);
    padding-top: 0;
  }
  &:before {
    content: "";
    height: 100%;
    width: 2px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
  }
  &:after {
    content: "";
    width: calc((20px / var(--pc)) * 100vw);
    height: calc((20px / var(--pc)) * 100vw);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    @media (max-width: 768px) {
      width: calc((28px / var(--sp)) * 100vw);
      height: calc((28px / var(--sp)) * 100vw);
    }
  }
  .head-year {
    position: relative;
    font-weight: bold;
    font-size: calc((28px / var(--pc)) * 100vw);
    background: #FFF4E0;
    padding: 0 0 .3em;
    @media (max-width: 768px) {
      font-size: calc((28px / var(--sp)) * 100vw);
    }
    strong {
      font-size: 200%;
    }
  }
  &.--no-year {
    height: calc((50px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      height: calc((74px / var(--sp)) * 100vw);
    }
  }
}
.history-block__contents {
  position: relative;
  padding: calc((20px / var(--pc)) * 100vw) 0 calc((40px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding: calc((24px / var(--sp)) * 100vw) 0 calc((40px / var(--sp)) * 100vw);
  }
}
.history-block__inner {
  transform: translateY(calc((-10px / var(--pc)) * 100vw));
  @media (max-width: 768px) {
    transform: translateY(calc((-14px / var(--sp)) * 100vw));
  }
}
.history-block__label {
  display: inline-block;
  position: relative;
  margin-left: -.6em;
  @media (max-width: 768px) {
    margin-left: -.2em;
  }
  &:before {
    content: "";
    width: calc((60px / var(--pc)) * 100vw);
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    @media (max-width: 768px) {
      width: calc((60px / var(--sp)) * 100vw);
    }
  }
  span {
    display: inline-block;
    font-size: calc((20px / var(--pc)) * 100vw);
    font-weight: bold;
    padding: .6em 1.5em;
    color: #fff;
    @media (max-width: 768px) {
      font-size: calc((26px / var(--sp)) * 100vw);
      padding: .5em .8em
    }
  }
}
.history-block__text {
  padding: calc((20px / var(--pc)) * 100vw) calc((40px / var(--pc)) * 100vw) 0;
  @media (max-width: 768px) {
    padding: calc((24px / var(--sp)) * 100vw) calc((24px / var(--sp)) * 100vw) 0;
  }
}
.history-block__title {
  font-weight: bold;
  font-size: calc((24px / var(--pc)) * 100vw);
  margin-bottom: .66em;
  line-height: 1.5;
  @media (max-width: 768px) {
    font-size: calc((28px / var(--sp)) * 100vw);
    margin-bottom: .5em;
  }
}
.history-block__lead {
  font-size: calc((16px / var(--pc)) * 100vw);
  line-height: 2;
  @media (max-width: 768px) {
    font-size: calc((24px / var(--sp)) * 100vw);
  }
}
.history-block__link {
  margin-top: 1em;
  text-align: right;
  a {
    font-size: calc((16px / var(--pc)) * 100vw);
    display: inline-block;
    text-decoration: underline;
    color: var(--blue);
    padding-right: 1em;
    background: url(../images/icon_arrow_left2.svg) no-repeat right center;
    background-size: .375em;
    @media (max-width: 768px) {
      font-size: calc((24px / var(--sp)) * 100vw);
    }
  }
}
.history-block__head.--norvasc {
  color: var(--blue);
  &:before {
    background: linear-gradient(0deg,rgba(1, 64, 153, 1) 70%, rgba(1, 64, 153, 0) 100%);
  }
  &:after {
    background: var(--blue);
  }
  &.--no-grad {
    &:before {
      background: var(--blue);
    }
  }
  &.--no-year {
    &:before {
      background: linear-gradient(0deg,rgba(1, 64, 153, 1) 0%, rgba(1, 64, 153, 0) 100%);
    }
  }
}
.history-block__head.--amlodipine {
  color: #007BC6;
  &:before {
    background: linear-gradient(0deg,rgba(0, 123, 198, 1) 70%, rgba(0, 123, 198, 0) 100%);
  }
  &:after {
    background: #007BC6;
  }
  &.--no-grad {
    &:before {
      background: #007BC6;
    }
  }
  &.--no-year {
    &:before {
      background: linear-gradient(0deg,rgba(0, 123, 198, 1) 0%, rgba(0, 123, 198, 0) 100%);
    }
  }
}
.history-block__contents.--norvasc {
  .history-block__label {
    &:before {
      background: linear-gradient(90deg,rgba(1, 64, 153, 1) 0%, rgba(1, 64, 153, 0) 100%);
    }
    span {
      background: var(--blue);
    }
  }
  .history-block__title {
    color: var(--blue);
  }
}
.history-block__contents.--amlodipine {
  .history-block__label {
    &:before {
      background: linear-gradient(90deg,rgba(0, 123, 198, 1) 0%, rgba(0, 123, 198, 0) 100%);
    }
    span {
      background: #007BC6;
    }
  }
  .history-block__title {
    color: #007BC6;
  }
  .c-contents {
    box-shadow: 10px 10px 0px 0px rgba(0,123,198,.2);
    @media (max-width: 768px) {
      box-shadow: 5px 5px 0px 0px rgba(0,123,198,.2);
    }
  }
}
.history-separate__head {
  position: relative;
  padding-top: calc((56px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding-top: calc((60px / var(--sp)) * 100vw);
  }
  &:before {
    content: "";
    height: calc((56px / var(--pc)) * 100vw);
    width: 2px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    background: linear-gradient(0deg,rgba(1, 64, 153, 1) 0%, rgba(1, 64, 153, 0) 100%);
    @media (max-width: 768px) {
      height: calc((60px / var(--sp)) * 100vw);
    }
  }
  .head-line {
    position: relative;
    height: calc((40px / var(--pc)) * 100vw);
    width: calc((536px / var(--pc)) * 100vw);
    margin: 0 auto;
    border-top: 2px solid;
    border-image: linear-gradient(to right, var(--blue), #007BC6) 1;
    @media (max-width: 768px) {
      width: calc((349px / var(--sp)) * 100vw);
      height: calc((44px / var(--sp)) * 100vw);
    }
    &:before, &:after {
      content: "";
      position: absolute;
      width: 2px;
      height: 100%;
      top: 0;
    }
    &:before {
      left: 0;
      background: var(--blue);
    }
    &:after {
      right: 0;
      background: #007BC6;
    }
  }
  .head-nav {
    display: flex;
    justify-content: space-between;
  }
  .head-nav__item {
    width: calc((486px / var(--pc)) * 100vw);
    height: calc((60px / var(--pc)) * 100vw);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: calc((24px / var(--pc)) * 100vw);
    border-radius: calc((100px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      width: calc((325px / var(--sp)) * 100vw);
      height: calc((68px / var(--sp)) * 100vw);
      font-size: calc((28px / var(--sp)) * 100vw);
      border-radius: calc((100px / var(--sp)) * 100vw);
    }
  }
  .head-nav__item.--norvasc {
    background: var(--blue);
  }
  .head-nav__item.--amlodipine {
    background: #007BC6;
  }
}
.history-separate__blockHead {
  height: calc((130px / var(--pc)) * 100vw);
  padding-top: 0;
  align-items: center;
  justify-content: space-between;
  @media (max-width: 768px) {
    height: calc((134px / var(--sp)) * 100vw);
  }
  &:before, &:after {
    content: none;
  }
  .head-year {
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .head-box {
    width: calc((486px / var(--pc)) * 100vw);
    height: 100%;
    position: relative;
    @media (max-width: 768px) {
      width: calc((325px / var(--sp)) * 100vw);
    }
    &:before {
      content: "";
      height: 100%;
      width: 2px;
      position: absolute;
      top: 0;
      left: 50%;
      margin-left: -1px;
    }
    &:after {
      content: "";
      width: calc((20px / var(--pc)) * 100vw);
      height: calc((20px / var(--pc)) * 100vw);
      border-radius: 50%;
      position: absolute;
      left: 50%;
      bottom: 0;
      transform: translate(-50%, 0);
      @media (max-width: 768px) {
        width: calc((28px / var(--sp)) * 100vw);
        height: calc((28px / var(--sp)) * 100vw);
      }
    }
    &.--empty {
      &:after {
        content: none;
      }
    }
  }
  .head-box.--norvasc {
    &:before {
      background: linear-gradient(0deg,rgba(1, 64, 153, 1) 25%, rgba(1, 64, 153, 0) 100%);
    }
    &:after {
      background: var(--blue);
    }
    &.--no-grad {
      &:before {
        background: var(--blue);
      }
    }
  }
  .head-box.--amlodipine {
    &:before {
      background: linear-gradient(0deg,rgba(0, 123, 198, 1) 25%, rgba(0, 123, 198, 0) 100%);
    }
    &:after {
      background: #007BC6;
    }
  }
}

.history-separate__foot {
  position: relative;
  .foot-line {
    position: relative;
    height: calc((42px / var(--pc)) * 100vw);
    width: calc((536px / var(--pc)) * 100vw);
    margin: 0 auto;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, var(--blue), #007BC6) 1;
    @media (max-width: 768px) {
      height: calc((64px / var(--sp)) * 100vw);
      width: calc((349px / var(--sp)) * 100vw);
    }
    &:before, &:after {
      content: "";
      position: absolute;
      width: 2px;
      height: 100%;
      bottom: 0;
    }
    &:before {
      left: 0;
      background: linear-gradient(0deg,rgba(1, 64, 153, 1) 0%, rgba(1, 64, 153, 0) 100%);
    }
    &:after {
      right: 0;
      background: linear-gradient(0deg,rgba(0, 123, 198, 1) 0%, rgba(0, 123, 198, 0) 100%);
    }
  }
}

.history-separate__blockInner {
  display: flex;
  justify-content: space-between;
}
.history-separate__blockContents {
  width: calc((486px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    width: calc((325px / var(--sp)) * 100vw);
  }
  &.--empty {
    &:before {
      content: "";
      width: 2px;
      height: 130%;
      position: absolute;
      top: 0;
      left: 50%;
      margin-left: -1px;
    }
    &.--norvasc {
      &:before {
        background: var(--blue);
      }
    }
  }
}

.history-block__summaryHead {
  height: calc((136px / var(--pc)) * 100vw);
  padding-top: 0;
  @media (max-width: 768px) {
    height: calc((160px / var(--sp)) * 100vw);
  }
}

.history-block__summaryContents {
  padding: calc((44px / var(--pc)) * 100vw) calc((50px / var(--pc)) * 100vw);
  position: relative;
  @media (max-width: 768px) {
    padding: calc((48px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw) 0;
  }
}
.history-block__summaryText {
  font-size: calc((26px / var(--pc)) * 100vw);
  font-weight: bold;
  color: var(--blue);
  line-height: 2;
  @media (max-width: 768px) {
    font-size: calc((32px / var(--sp)) * 100vw);
    text-align: center;
  }
}
.history-block__summaryImage {
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc((300px / var(--pc)) * 100vw);
  right: 1.5em;
  @media (max-width: 768px) {
    position: static;
    width: 100%;
    text-align: center;
    margin-top: calc((32px / var(--pc)) * 100vw);
    img {
      width: calc((300px / var(--sp)) * 100vw);
    }
  }
}

.history-block__unification {
  text-align: center;
  background: linear-gradient(90deg,rgba(1, 64, 153, 1) 0%, rgba(0, 123, 198, 1) 100%);
  padding: 3em 0;
  @media (max-width: 768px) {
    padding: calc((40px / var(--sp)) * 100vw) 0;
  }
}
.history-block__unificationText {
  color: #fff;
  font-weight: bold;
  font-size: calc((32px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    font-size: calc((40px / var(--sp)) * 100vw);
    line-height: 1.6;
  }
}

.history-block__head {
  clip-path: inset(0 0 100% 0);
}
.history-block__contents {
  opacity: 0;
  transform: translateY(2em);
}
.history-block__contents.--empty {
  opacity: 1;
  transform: translateY(0);
  &:before {
    height: 0;
  }
}
.history-block.js-scr-active {
  .history-block__head {
    clip-path: inset(0);
    transition: clip-path 1s;
  }
  .history-block__contents {
    opacity: 1;
    transform: translateY(0);
    transition: opacity 1s 1s, transform 1s 1s;
  }
  .history-block__contents.--empty {
    &:before {
      height: calc(100% + 20px);
      transition: height 1s 1s;
    }
  }
}
.history-separate__head {
  clip-path: inset(0 0 100% 0);
}
.history-separate__head.js-scr-active {
  clip-path: inset(0);
  transition: clip-path 1s;
}
.history-separate__foot {
  clip-path: inset(0 0 100% 0);
}
.history-separate__foot.js-scr-active {
  clip-path: inset(0);
  transition: clip-path 1s;
}

.history-sub {
  max-width: calc((910px / var(--pc)) * 100vw);
  margin: calc((56px / var(--pc)) * 100vw) auto 0;
  @media (max-width: 768px) {
    max-width: 100%;
    margin-top: calc((56px / var(--sp)) * 100vw);
  }
}

/* ===== 患者さん向け資材 ===== */
.naa-sec04 {
  padding: calc((120px / var(--pc)) * 100vw) 0 0;
  background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec04_bg.png);
  @media (max-width: 768px) {
    padding: calc((106px / var(--sp)) * 100vw) 0 0;
    background-image: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec04_bg_sp.png);
    &:after {
      content: "";
      width: 100%;
      height: calc((290px / var(--sp)) * 100vw);
      position: absolute;
      top: calc((-10px / var(--sp)) * 100vw);
      left: 0;
      background: url(../images/disease/hypertension/norvasc-amlodipine-anniversary/sec04_illust_sp.png) no-repeat center;
      background-size: auto 100%;
      z-index: 1;
    }
  }
  .naa-sec__line {
    @media (max-width: 1060px) {
      top: calc((-30px / var(--pc)) * 100vw);
    }
    @media (max-width: 768px) {
      top: calc((50px / var(--sp)) * 100vw);
    }
  }
  .naa-sec__head {
    margin-bottom: calc((100px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      margin-bottom: calc((95px / var(--sp)) * 100vw);
    }
  }
}
.materials-list {
  display: flex;
  justify-content: space-between;
  @media (max-width: 768px) {
    flex-wrap: wrap;
    gap: calc((60px / var(--sp)) * 100vw);
  }
}
.materials-list__item {
  width: 47%;
  background: #fff;
  box-shadow: 0px 2px 8px 0px rgba(1,64,153,.2);
  position: relative;
  padding-bottom: calc((80px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    width: 100%;
    padding-bottom: 0;
  }
}
.materials-list__itemLabel {
  position: absolute;
  top: 1em;
  left: calc((-8px / var(--pc)) * 100vw);
  font-size: calc((16px / var(--pc)) * 100vw);
  font-weight: bold;
  background: #EF686D;
  color: #fff;
  letter-spacing: 0;
  padding: 0 1.5em 0 .625em;
  height: calc((40px / var(--pc)) * 100vw);
  display: flex;
  align-items: center;
  @media (max-width: 768px) {
    left: calc((-16px / var(--sp)) * 100vw);
    font-size: calc((24px / var(--sp)) * 100vw);
    height: calc((48px / var(--sp)) * 100vw);
    padding: 0 1.25em 0 .75em;
  }
  &:before, &:after {
    content: "";
    position: absolute;
  }
  &:before {
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: calc((20px / var(--pc)) * 100vw) calc((12px / var(--pc)) * 100vw) calc((20px / var(--pc)) * 100vw) 0px;
    border-color: transparent #fff transparent transparent;
    @media (max-width: 768px) {
      border-width: calc((24px / var(--sp)) * 100vw) calc((16px / var(--sp)) * 100vw) calc((24px / var(--sp)) * 100vw) 0px;
    }
  }
  &:after {
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px calc((8px / var(--pc)) * 100vw) calc((8px / var(--pc)) * 100vw) 0px;
    border-color: transparent #A5282D transparent transparent;
    @media (max-width: 768px) {
      border-width: 0px calc((16px / var(--sp)) * 100vw) calc((16px / var(--sp)) * 100vw) 0px;
    }
  }
}
.materials-list__itemTitle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc((130px / var(--pc)) * 100vw);
  text-align: center;
  font-weight: bold;
  color: var(--blue);
  font-size: calc((28px / var(--pc)) * 100vw);
  line-height: 1.428;
  padding: 1em 0;
  @media (max-width: 768px) {
    min-height: calc((140px / var(--sp)) * 100vw);
    font-size: calc((40px / var(--sp)) * 100vw);
  }
  &:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg,rgba(42, 39, 110, 0) 0%, rgba(42, 39, 110, 1) 50%, rgba(42, 39, 110, 0) 100%);
    @media (max-width: 768px) {}
  }
}
.materials-list__itemInner {
  padding: calc((30px / var(--pc)) * 100vw) calc((30px / var(--pc)) * 100vw) 0;
  @media (max-width: 768px) {
    padding: calc((48px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw);
  }
}
.materials-list__itemText {
  margin-top: 1.8em;
  @media (max-width: 768px) {
    margin-top: 1.5em;
    p {
      font-size: calc((28px / var(--sp)) * 100vw)!important;
    }
  }
}
.materials-list__itemLink {
  position: absolute;
  bottom: calc((32px / var(--pc)) * 100vw);
  right: calc((30px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    position: static;
    text-align: right;
    margin-top: 1em;
  }
  a {
    font-size: calc((16px / var(--pc)) * 100vw);
    display: inline-block;
    text-decoration: underline;
    color: var(--blue);
    padding-right: 1em;
    background: url(../images/icon_arrow_left2.svg) no-repeat right center;
    background-size: .375em;
    @media (max-width: 768px) {
      font-size: calc((28px / var(--sp)) * 100vw);
    }
  }
}

/* ===== 製品基本情報 ===== */
.naa-sec05 {
  padding-top: calc((310px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding-top: calc((240px / var(--sp)) * 100vw);
  }
  .naa-sec__line {
    top: calc((80px / var(--pc)) * 100vw);
    z-index: 2;
    @media (max-width: 1060px) {
      top: 0;
    }
    @media (max-width: 768px) {
      top: calc((126px / var(--sp)) * 100vw);
    }
  }
  .naa-sec__inner {
    padding: 0 calc((50px / var(--pc)) * 100vw);
    @media (max-width: 768px) {
      padding: 0 calc((40px / var(--sp)) * 100vw);
    }
  }
}
.product-info {
  background: rgba(255,255,255,.9);
  padding: calc((56px / var(--pc)) * 100vw) 0 calc((64px / var(--pc)) * 100vw);
  @media (max-width: 768px) {
    padding: calc((48px / var(--sp)) * 100vw) calc((40px / var(--sp)) * 100vw);
  }
}
.product-info__title {
  text-align: center;
  font-weight: bold;
  color: var(--blue);
  font-size: calc((44px / var(--pc)) * 100vw);
  margin-bottom: 1em;
  @media (max-width: 768px) {
    font-size: calc((40px / var(--sp)) * 100vw);
  }
}
.product-info__item {
  display: flex;
  justify-content: space-between;
  position: relative;
  @media (max-width: 768px) {
    flex-wrap: wrap;
    gap: calc((20px / var(--sp)) * 100vw);
    padding: 0;
  }
  a {
    width: 48%;
    box-shadow: 0px 2px 8px 0px rgba(1,64,153,.2);
    @media (max-width: 768px) {
      width: 100%;
      display: block;
      background: #fff;
      box-shadow: none;
      border: 1px solid #D3D3D3;
      padding: .2em 0;
    }
  }
}

/* ===== イラスト ===== */
.sakura {
  position: absolute;
  pointer-events: none;
}
.sakura01 {
  width: calc((380px / var(--pc)) * 100vw);
  bottom: calc((-205px / var(--pc)) * 100vw);
  right: 0;
  z-index: 101;
  @media (max-width: 768px) {
    display: none;
  }
}
.sakura02 {
  width: calc((280px / var(--pc)) * 100vw);
  top: calc((-120px / var(--pc)) * 100vw);
  left: 0;
  @media (max-width: 768px) {
    display: none;
  }
}
.sakura03 {
  width: calc((580px / var(--pc)) * 100vw);
  top: calc((70px / var(--pc)) * 100vw);
  right: 0;
  @media (max-width: 768px) {
    width: calc((340px / var(--sp)) * 100vw);
    top: calc((180px / var(--sp)) * 100vw);
  }
}
.sakura04 {
  width: calc((340px / var(--pc)) * 100vw);
  top: 50%;
  left: 0;
  @media (max-width: 768px) {
    width: calc((336px / var(--sp)) * 100vw);
    top: calc((138px / var(--sp)) * 100vw);
    left: calc((-40px / var(--sp)) * 100vw);
    z-index: 10;
  }
}

/* ===== アニメーション ===== */
.l-naa__inner,
.naa-kv__bg,
.naa-kv__title,
.naa-kv__bird {
  opacity: 0;
}
.naa-kv__line {
  clip-path: inset(0 100% 100% 0);
}
.l-naa__inner {
  &.is--active {
    opacity: 1;
    transition: opacity 1s;
    .naa-kv__bg {
      opacity: 1;
      transition: opacity 1s 1s;
    }
    .naa-kv__title {
      opacity: 1;
      transition: opacity 1s 1s;
    }
    .naa-kv__bird {
      opacity: 1;
      transition: opacity 1s 5s;
      animation: fuwafuwa 3s 6s infinite;
    }
    .naa-kv__line {
      clip-path: inset(0);
      transition: clip-path 3s 2s;
    }
    .naa-message {
    }
  }
}

.naa-sec {
  &:nth-child(odd) {
    .naa-sec__line {
      clip-path: inset(0 0 100% 100%);
    }
  }
  &:nth-child(even) {
    .naa-sec__line {
      clip-path: inset(0 100% 100% 0);
    }
  }
}
.naa-sec.js-scr-active {
  &:nth-child(odd) {
    .naa-sec__line {
      clip-path: inset(0);
      transition: clip-path 2s .5s;
    }
  }
  &:nth-child(even) {
    .naa-sec__line {
      clip-path: inset(0);
      transition: clip-path 2s .5s;
    }
  }
}

@keyframes fuwafuwa {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(.5em);
  }
  100% {
    transform: translateY(0);
  }
}

.fadeIn {
  opacity: 0;
}
.fadeIn.js-scr-active {
  opacity: 1;
  transition: opacity 2s;
}

.fadeInUp {
  opacity: 0;
  transform: translateY(2em);
}
.fadeInUp.js-scr-active {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1s, transform 1s;
}

.fadeInDown {
  opacity: 0;
  transform: translateY(-2em);
}
.fadeInDown.js-scr-active {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1s, transform 1s;
}
